@charset "utf-8";

@media(min-width: 1699px) {
    /* Products */
    .main_products .products_list_thumb_item.jt_lazyload_wrap {
        padding-top: 514px;
    }
    .main_products .products_latest_list_wrap {
        max-width: 1764px;
        margin: auto;
    }
    .main_products .wrap {
        max-width: inherit;
        padding: 0;
    }
    .main_products .products_latest_list_item {
        width: 441.5px;
    }
    html.ie .main_products .products_latest_list_item {
        width: 400px;
    }
    .main_products .products_latest_list.swiper-wrapper {
        margin: 0;
    }
    .products_latest_list_item:last-child {
        margin-right: 60px;
    }
}

/* **************************************** *
 * min-width: 1680px && max-width:2000px
 * **************************************** */

@media(min-width:1699px) and (max-width:1900) {
    /* Products */
    .main_products .products_latest_list_wrap {
        margin-left: 60px
    }
}

/* **************************************** *
 * min-width: 1921px
 * **************************************** */

@media (min-width: 1921px) {
    /* Visual */
    .main_visual_typo {
        top: 106px;
        right: 127px;
        -webkit-transform: scale(1.15);
        -ms-transform: scale(1.15);
        transform: scale(1.15);
    }
    .main_visual_post .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 350px;
    }
    /* STORY */
    .main_prologue_bubble {
        width: 273px;
        height: 273px;
    }
    .main_prologue_bubble_06 {
        left: -4.5%;
    }
    /* Products */
    .products_latest_list_item:last-child {
        margin-right: 60px;
    }
}

/* **************************************** *
 * 1850px
 * **************************************** */

@media (max-width: 1850px) {
    /* Visual */
    .main_rolling_item_txt {
        width: 80%;
        right: 10%;
    }
}

/* **************************************** *
 * 1760px
 * **************************************** */

@media (max-width: 1760px) {
    /* Visual */
    .main_rolling_item_txt h2,
    .main_rolling_item_txt p {
        white-space: inherit;
    }
    .main_rolling_item_txt h2 br,
    .main_rolling_item_txt p br {
        display: none;
    }
    .main_visual_typo * {
        font-size: 180px;
    }
    .main_visual_typo_strok text tspan {
        font-size: 200px;
    }
}

/* **************************************** *
 * 1699px
 * **************************************** */

@media (max-width: 1699px) {
    /* Visual */
    .main_visual {
        padding-bottom: 260px;
    }
    .main_rolling_item_txt h2,
    .main_rolling_item_txt h2>div.lines div.words {
        font-size: 60px;
    }
    .main_rolling_item_txt h2[lang="en"],
    .main_rolling_item_txt h2[lang="en"]>div.lines div.words {
        font-size: 70px;
    }
    .main_rolling_item_txt p,
    .main_rolling_item_txt p>div.lines div.words {
        font-size: 32px;
    }
    .main_rolling_item_txt h2[lang="en"] .logo_typo>i div.words {
        font-size: 89px;
    }
    .main_visual_post {
        padding-bottom: 160px;
        padding-left: 10%;
    }
    .main_visual_typo * {
        font-size: 175px;
    }
    .logo_readyball {
        width: 62px;
        height: 62px;
    }
    .logo_readyball img {
        width: 62px;
    }
    /* Be LOG */
    .main_belog_icon_01 {
        right: -350px;
    }
    .main_belog_icon_02 {
        left: -240px;
    }
    /* Products */
    .main_products .wrap {
        padding: 0 21px 0 70px;
    }
}

/* **************************************** *
 * 1558px
 * **************************************** */

@media (max-width: 1558px) {
    /* Prologue */
    .main_prologue {
        padding-left: 44px;
        padding-right: 44px;
    }
    .main_prologue_inner {
        max-width: inherit;
        padding: 0 140px;
    }
    /* Be LOG */
    .main_belog_icon_01 {
        right: -235px;
    }
    .main_belog_icon_02 {
        left: -170px;
    }
    .main_belog_icon_03 {
        right: 42px;
        bottom: 5%;
    }
    .main_belog_title {
        right: 342px;
    }
    .main_belog_data {
        padding-left: 44px;
    }
}

/* **************************************** *
 * 1500px
 * **************************************** */

@media (max-width: 1500px) {
    /* Visual */
    .main_visual {
        padding-bottom: 200px;
    }
    .main_visual_rolling {
        height: -webkit-calc(100vh - 155px);
        height: calc(100vh - 155px);
        top: 155px;
    }
    .main_rolling_item_txt {
        bottom: 70px;
    }
    .main_rolling_item_txt h2,
    .main_rolling_item_txt h2>div.lines div.words {
        font-size: 48px;
    }
    .main_rolling_item_txt h2[lang="en"],
    .main_rolling_item_txt h2[lang="en"]>div.lines div.words {
        font-size: 58px;
    }
    .main_rolling_item_txt p {
        margin-top: 6px;
    }
    .main_rolling_item_txt p,
    .main_rolling_item_txt p>div.lines div.words {
        font-size: 28px;
    }
    .main_rolling_item_txt h2[lang="en"] .logo_typo>i div.words {
        font-size: 77px;
    }
    .main_visual_post {
        padding: 20vw 0 120px 10%;
    }
    .main_visual_post .jt_freely_latest_item {
        width: 62%;
    }
    .main_visual_post .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 13%;
    }
    .main_visual_typo {
        top: 80px;
    }
    .main_visual_typo * {
        font-size: 139px;
    }
    .main_visual_typo_strok {
        margin-right: 32px;
    }
    .main_visual_icon {
        width: 360px;
        height: 103px;
        top: 71.8vh;
        margin-left: -180px;
    }
    .logo_readyball {
        width: 52px;
        height: 52px;
    }
    .logo_readyball img {
        width: 52px;
    }
    /* Products */
    .main_products {
        padding-bottom: 164px;
    }
    .main_products_typo {
        font-size: 121px;
    }
    .main_products_title {
        padding-bottom: 70px;
    }
    .main_products>.wrap {
        padding: 0 35px;
    }
    .main_products .products_latest_list {
        margin: 0
    }
    /* Prologue */
    .main_prologue {
        padding: 260px 44px 230px;
    }
    .main_prologue_inner {
        padding: 0 100px;
    }
    .main_prologue_title {
        font-size: 42px;
    }
    .main_prologue_knowledge p {
        font-size: 65px;
        line-height: 1.7;
    }
    .main_prologue_knowledge p>span {
        font-size: 83px;
    }
    .main_prologue_bubble {
        width: 195px;
        height: 195px;
    }
    /* Be LOG */
    .main_belog_icon_03 {
        right: 5%;
        bottom: 14%;
    }
    .main_belog_title {
        top: 5.5%;
        right: -webkit-calc(42% - 209px);
        right: calc(42% - 209px);
    }
    .main_belog_title p {
        font-size: 19px;
    }
    .main_belog_title h2 {
        font-size: 80px;
    }
    .main_belog_data .jt_freely_latest_item:nth-child(2) {
        margin-top: 32%;
    }
}

/* **************************************** *
 * 1280px
 * **************************************** */

@media (max-width: 1280px) {
    /* Visual */
    .main_visual {
        padding-bottom: 175px;
    }
    .main_rolling_item_txt {
        width: -webkit-calc(100% - 120px);
        width: calc(100% - 120px);
        right: 60px;
        bottom: 60px;
    }
    .main_rolling_item_txt h2,
    .main_rolling_item_txt h2>div.lines div.words {
        font-size: 40px;
    }
    .main_rolling_item_txt h2[lang="en"],
    .main_rolling_item_txt h2[lang="en"]>div.lines div.words {
        font-size: 48px;
    }
    .main_rolling_item_txt p,
    .main_rolling_item_txt p>div.lines div.words {
        font-size: 20px;
    }
    .main_rolling_item_txt h2[lang="en"] .logo_typo>i div.words {
        font-size: 63px;
    }
    .main_visual_post .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 90px;
    }
    .logo_readyball {
        width: 44px;
        height: 44px;
    }
    .logo_readyball img {
        width: 44px;
    }
    /* Products */
    .main_products {
        padding-bottom: 138px;
    }
    /* Prologue */
    .main_prologue {
        padding: 230px 0 200px;
    }
    .main_prologue>.wrap_narrow {
        padding: 0 50px;
    }
    .main_prologue_title {
        font-size: 38px;
    }
    .main_prologue_knowledge {
        margin-top: 55px;
    }
    .main_prologue_knowledge p {
        font-size: 55px;
    }
    .main_prologue_knowledge p>span {
        font-size: 72px;
    }
    .main_prologue_bubble {
        width: 160px;
        height: 160px;
    }
    /* Be LOG */
    .main_belog_icon img {
        -webkit-transform: scale(0.85);
        -ms-transform: scale(0.85);
        transform: scale(0.85);
    }
    .main_belog_icon_02 {
        left: -170px;
    }
    .main_belog_icon_03 {
        right: 3%;
    }
    .main_belog_title {
        top: 85px;
        right: -webkit-calc(43% - 209px);
        right: calc(43% - 209px);
    }
    .main_belog_data {
        padding-left: 38px;
    }
}

/* **************************************** *
 * 1100px
 * **************************************** */

@media (max-width: 1100px) {
    /* Visual */
    .main_rolling_item_txt {
        width: -webkit-calc(100% - 100px);
        width: calc(100% - 100px);
        right: 50px;
        bottom: 40px;
    }
    .main_visual_post {
        padding-bottom: 110px;
    }
    .main_visual_post .jt_freely_latest_item {
        width: 67%;
    }
    .main_visual_typo * {
        font-size: 120px;
    }
    /* Products */
    .main_products>.wrap {
        padding: 0 50px;
    }
    /* Be LOG */
    .main_belog_icon img {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        transform: scale(0.7);
    }
    .main_belog_icon_01 {
        right: -265px;
        top: -17.5%;
    }
    .main_belog_icon_02 {
        left: -240px;
    }
    .main_belog_icon_03 {
        right: -170px;
        bottom: 16%;
    }
    .main_belog_title {
        top: 65px;
    }
}

/* **************************************** *
 * 1023px
 * **************************************** */

@media (max-width: 1023px) {
    .main_top_animation_container {
        display: none;
    }
    /* Visual */
    .main_visual {
        padding: 10px 30px 135px;
    }
    .main_visual_inner {
        padding-top: 45px;
    }
    .main_visual_rolling {
        width: 100%;
        height: 70vw;
        margin-left: -30px;
        position: static;
    }
    .main_visual.clear .main_visual_rolling {
        position: static;
    }
    .main_rolling_item:first-child {
        position: static !important;
    }
    .main_rolling_item_txt {
        bottom: 60px;
    }
    .main_rolling_item_txt p {
        margin-top: 12px;
    }
    .main_visual_post {
        width: 100%;
        padding: 100px 30px 0 53px;
    }
    .main_visual_post .jt_freely_latest_item {
        width: 43%;
        opacity: 1;
    }
    .main_visual_post .jt_freely_latest_item:nth-child(2) {
        margin-top: 160px;
    }
    .main_visual_typo {
        position: static;
        text-align: center;
    }
    .main_visual.clear .main_visual_typo {
        opacity: 1;
        visibility: visible;
    }
    .main_visual_typo * {
        font-size: 11.5vw;
    }
    .main_visual_typo_strok {
        margin-right: 2.7vw;
    }
    .main_visual_icon {
        display: none;
    }
    /* Products */
    .main_products {
        padding-top: 110px;
        padding-bottom: 130px;
        background: #1e39b4 url(../images/main/main-products-bg.jpg) repeat;
    }
    .main_products>.wrap {
        padding: 0 21px;
    }
    .main_products_title {
        padding-top: 22px;
        font-size: 25px;
    }
    /* Prologue */
    .main_prologue {
        padding: 145px 0 140px;
    }
    .main_prologue_inner {
        padding: 0 30px;
    }
    .main_prologue_title {
        font-size: 36px;
    }
    .main_prologue_knowledge {
        margin-top: 42px;
    }
    .main_prologue_knowledge p {
        font-size: 45px;
    }
    .main_prologue_knowledge p>span {
        font-size: 60px;
    }
    .main_prologue_bubble {
        width: 128px;
        height: 128px;
    }
    /* Be LOG */
    .main_belog_icon_01 {
        right: -175px;
        top: -13.5%;
    }
    .main_belog_icon_02 {
        left: -160px;
    }
    .main_belog_icon_03 {
        right: -160px;
        bottom: 12%;
    }
    .main_belog_title {
        position: static;
        margin: 0 0 80px -30px;
    }
    .main_belog_data {
        padding-left: 23px;
    }
    .main_belog_data .jt_freely_latest_item:nth-child(2) {
        margin-top: 40%;
    }
}

/* **************************************** *
 * 768px
 * **************************************** */

@media (max-width: 768px) {
    /* Visual */
    .main_visual {
        padding-bottom: 120px;
    }
    .main_rolling_item_txt {
        right: 70px;
        bottom: 50px;
    }
    .main_rolling_item_txt h2,
    .main_rolling_item_txt h2>div.lines div.words {
        font-size: 39px;
        font-weight: bold;
    }
    .main_rolling_item_txt h2[lang="en"],
    .main_rolling_item_txt h2[lang="en"]>div.lines div.words {
        font-size: 47px;
    }
    .main_rolling_item_txt p,
    .main_rolling_item_txt p>div.lines div.words {
        font-size: 20px;
        font-weight: bold;
    }
    .main_rolling_item_txt h2[lang="en"] .logo_typo>i div.words {
        font-size: 60px;
        font-weight: bold;
    }
    /* Products */
    .main_products_title {
        font-size: 21px;
    }
    /* Prologue */
    .main_prologue_title {
        font-size: 34px;
    }
    .main_prologue_knowledge p {
        font-size: 36px;
        font-weight: bold;
    }
    .main_prologue_knowledge p>span {
        font-size: 50px;
        font-weight: bold;
    }
    .main_prologue_bubble {
        width: 100px;
        height: 100px;
    }
    /* Be LOG */
    .main_belog_title h2 {
        font-weight: bold;
    }
}

/* **************************************** *
 * 700px
 * **************************************** */

@media (max-width: 700px) {
    /* Visual */
    .main_visual {
        padding-top: 0;
    }
    .main_visual_inner {
        padding-top: 38px;
    }
    .main_visual_rolling {
        height: 80.45vw;
    }
    .main_visual_post .jt_freely_latest_item {
        width: 100%;
    }
    .main_visual_post .jt_freely_latest_item:nth-child(2) {
        margin-top: 90px;
    }
    .main_visual_typo {
        margin-left: -0.5vw;
    }
    .main_visual_typo * {
        font-size: 10.62vw;
    }
    html.ios .main_visual_typo {
        margin-left: -1vw;
    }
    /* Products */
    .main_products_typo {
        font-size: 100px;
    }
    .main_products_title {
        font-size: 19px;
    }
    /* Be LOG */
    .main_belog_icon_01 {
        right: -195px;
        top: -4.5%;
    }
    .main_belog_icon_02 {
        left: -170px;
        top: 31.7%;
    }
    .main_belog_icon_03 {
        right: -210px;
        bottom: -6%;
    }
    .main_belog_title {
        margin-bottom: 55px;
    }
    .main_belog_title h2 {
        font-size: 62px;
    }
    .main_belog_data .jt_freely_latest_item:nth-child(2) {
        margin-top: 90px;
    }
}

/* **************************************** *
 * 540px
 * **************************************** */

@media (max-width: 540px) {
    /* Visual */
    .main_visual {
        padding-top: 20px;
        padding-bottom: 85px;
    }
    .main_visual_inner {
        padding-top: 26px;
    }
    .main_visual_rolling {
        height: auto;
        background: transparent;
    }
    .main_visual_rolling.loaded {
        background: transparent;
    }
    .main_rolling_item_img_wrap {
        height: 80.45vw;
    }
    .main_rolling_item_txt {
        width: 100%;
        padding: 0 30px;
        margin-top: -50px;
        position: static;
    }
    .main_rolling_item_txt h2,
    .main_rolling_item_txt h2>div.lines div.words {
        font-size: 28px;
    }
    .main_rolling_item_txt h2[lang="en"],
    .main_rolling_item_txt h2[lang="en"]>div.lines div.words {
        font-size: 33px;
    }
    .main_rolling_item_txt p,
    .main_rolling_item_txt p>div.lines div.words {
        font-size: 17px;
    }
    .main_rolling_item_txt h2[lang="en"] .logo_typo>i div.words {
        font-size: 41px;
    }
    .main_visual_rolling .cycle_control {
        top: 40.22vw;
    }
    .main_visual_post {
        padding-top: 80px;
        padding-left: 45px;
    }
    .main_visual_post .jt_freely_latest_item:nth-child(2) {
        margin-top: 60px;
    }
    .main_rolling_item_3 .main_rolling_item_txt h2 br {
        display: block;
    }
    .main_visual_post .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 60px;
    }
    .logo_readyball {
        width: 32px;
        height: 32px;
    }
    .logo_readyball img {
        width: 32px;
    }
    /* Products */
    .main_products {
        padding-top: 80px;
        padding-bottom: 95px;
    }
    .main_products_typo {
        font-size: 58px;
    }
    .main_products_title {
        padding: 20px 0 52px;
        font-size: 16px;
    }
    .main_products .products_list_txt b {
        padding-top: 35px;
    }
    /* Prologue */
    .main_prologue {
        padding: 100px 0 110px;
    }
    .main_prologue_title {
        font-size: 33px;
        text-align: left;
    }
    .main_prologue_knowledge {
        margin-top: 24px;
    }
    .main_prologue_knowledge br {
        display: block;
    }
    .main_prologue_knowledge p {
        display: inline;
        font-size: 30px;
    }
    .main_prologue_knowledge p>span {
        font-size: 37px;
    }
    .main_prologue_bubble {
        width: 82px;
        height: 82px;
    }
    .main_prologue_bubble_01 {
        top: -5.8%;
        left: 15.1%;
    }
    .main_prologue_bubble_02 {
        top: 51.5%;
        left: -9.4%;
    }
    .main_prologue_bubble_03 {
        top: 18.2%;
        left: 74.6%;
    }
    .main_prologue_bubble_04 {
        top: 74.1%;
        left: 50.8%;
    }
    .main_prologue_bubble_05 {
        top: 57%;
        left: 90.3%;
    }
    .main_prologue_bubble_06 {
        display: none;
    }
    /* Be LOG */
    .main_belog_icon img {
        -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
        transform: scale(0.6);
    }
    .main_belog_icon_01 {
        top: -108px;
        right: -244px;
    }
    .main_belog_icon_02 {
        left: -182px;
        top: 32%;
    }
    .main_belog_icon_03 {
        right: -260px;
        bottom: -10%;
    }
    .main_belog_title {
        margin-bottom: 35px;
    }
    .main_belog_title p {
        margin-bottom: 10px;
        font-size: 15px;
    }
    .main_belog_title h2 {
        margin-left: -2px;
        font-size: 46px;
    }
    .main_belog_data {
        padding-left: 15px;
    }
    .main_belog_data .jt_freely_latest_item:nth-child(2) {
        margin-top: 60px;
    }
}

/* **************************************** *
 * 420px
 * **************************************** */

@media (max-width: 420px) {
    /* Visual */
    .main_visual_typo * {
        font-size: 10.12vw;
    }
}

/* **************************************** *
 * 355px
 * **************************************** */

@media (max-width: 355px) {
    /* Visual */
    .main_visual_post {
        padding-right: 15px;
        padding-left: 35px;
    }
    /* Prologue */
    .main_prologue_knowledge p {
        font-size: 27px;
    }
    /* Be LOG */
    .main_belog_title {
        margin-left: 0;
    }
    .main_belog_data {
        padding: 0 15px 0 35px;
    }
}